*{
    outline: none;
    list-style: none;
}
h1, h2, h3, h4, h5, h6,p,ul,ol{
    margin:0;
    padding:0;
}
html{
    font-size:14px;
    color:#333333;
}
.body{
    padding-top:60px;
}
.container{
    width:1180px;
    margin:0 auto;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
input[type="number"] {
    -moz-appearance: textfield;
    line-height: 1px !important;
}
.default-btn,button,a.default-btn{
    background:none;
    border:none;
    background:#2D7BFF;
    border:1px solid #2D7BFF;
    border-radius:3px;
    height:32px;
    line-height:32px;
    color:#fff;
    padding:0 15px;
    text-align:center;
    display:inline-block;
    transition:all ease 0.2s;
}
a.default-btn,a.border-btn{
    border-radius:3px;
    display:inline-block;
}
a.radius-btn,.radius-btn,button.radius-btn{
    border-radius:20px;
    padding:0 30px;
}
a.border-btn,.border-btn,button.border-btn{
    border:1px solid #c0c0c0;
    background:none;
    color:#838383;
}
a.border-btn:hover,.border-btn:hover,button.border-btn:hover{
    border-color:#2D7BFF;
    color:#2D7BFF;
}
.max-btn{
    width:100%;
}
.container{
    width: 1180px;
    margin: 0 auto;
    position: relative;
}
.card-box{
    background:#fff;
    box-shadow: 0px 2px 14px 0px rgba(45, 50, 59, 0.1);
    padding:20px;
    transition: all ease 0.1s;
}
.card-box.border-box{
    border:1px solid #f0f0f0;
    box-shadow:none;
}
.card-box.border-box:hover{
    box-shadow: 0px 2px 14px 0px rgba(45, 50, 59, 0.1); 
    border-color:transparent;
}
a.link-btn,.link-btn{
    color:#1890FF;
    cursor: pointer;
}
a.link-btn:hover,.link-btn:hover{
    color:#3499f8;
}
.el-input,
.el-select{
    width:100%;
}
.gray{
    color:#999999;
}
.main{
    min-height:800px;
}
.main-wrap{
    display:none;
}
.el-alert{
    border-radius:1px;
    font-size:14px !important;
}
.el-alert .el-alert__title{
    color:#6b6b6b !important;
}
.el-alert--success.is-light{
    border:1px solid #a0e77d;
}
.el-alert--warning.is-light{
    border:1px solid #fbe5c4;
}
.el-alert--error.is-light{
    border:1px solid #f8cdcd;
}
.el-button{
    padding:6px 20px;
    height:32px;
}
.el-popover__title{
    font-weight: 600;
    font-size:15px;
}
.el-popover__content{
    line-height:22px;
}
.el-message-box__title{
    font-size:16px;
    font-weight:600;
}
.table{

}
.table-tool{
    display:flex;
    padding:15px 0;
    margin-bottom:10px;
}
.el-table thead tr th{
    background: #F0F5FF;
}
.table-tool .table-tool-item{
    display:flex;
    align-items:center;
    margin-right:20px;
}
.table-tool-item .el-button{
    font-size:14px;
}
.el-date-editor--daterange.el-input, 
.el-date-editor--daterange.el-input__inner, 
.el-date-editor--timerange.el-input, 
.el-date-editor--timerange.el-input__inner{
    width:250px;
}
.el-date-editor .el-range-separator{
    width:30px;
    color:#999999;
}
.table-tool .table-tool-item .inp .el-input{
    width:180px;
}
.table-page{
    padding:20px 0;
    position: relative;
    left:-10px;
}
.table .el-table__empty-block{
    display:none;
}
.el-table,.table-content{
    min-height:400px;
    position: relative;
}
.table-empty{
    position: absolute;
    left:50%;
    top:50%;
    transform: translate(-50%,-50%);
    height:200px;
    text-align:center;
    display:flex;
    align-items: center;
    justify-content: center;
    color:#999999;
}
.table-empty img{
    height:100px;
}
.sotit{
    font-size:32px;
    margin:20px 0;
    text-align:center;
}
.sotit span{
    color:rgba(45, 123, 255, 1);
}
.subtit{
    color:#666666;
    text-align:center;
}
.tabs{
    display:flex;
}
.tabs .tabs-nav{
    width:200px;
    padding:30px 0;
    border-right:1px solid #eeeeee;
}
.tabs .tabs-nav li{
    height:60px;
    line-height:60px;
    text-align:center;
    cursor:pointer;
    transition: all ease 0.2s;
    border-right:2px solid transparent;
}
.tabs .tabs-nav li:hover{
    color:#178bf6;
}
.tabs .tabs-nav li.active{
    color:#178bf6;
    background:#e7eeff;
    border-right:2px solid #178bf6;
}
.tabs .tabs-content{
    padding:30px 50px;
}
.tabs .tabs-content li{
    display:none;
}
.tabs .tabs-content li.active{
    display:block;
}
.success-box{
    text-align:center;
}
.success-box .check .icon-box {
    display: inline-block;
    width: 70px;
    height: 70px;
    background: #52C41A;
    line-height: 70px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    font-size: 40px;
    margin-bottom: 20px;
}
.success-box h2{
    margin-bottom:10px;
    margin-top:15px;
}
.success-box p{
    line-height:20px;
}
.success-box{
    padding-bottom:20px;
}
